Bug 50185 - [tribes] Logging improvement
[tribes] Logging improvement
Status: RESOLVED FIXED
Product: Tomcat 7
Classification: Unclassified
Component: Cluster
trunk
PC Linux
: P2 enhancement (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2010-10-29 17:16 UTC by Ariel
Modified: 2010-11-24 15:10 UTC (History)
0 users



Attachments
proposed patch (1.40 KB, patch)
2010-10-29 17:16 UTC, Ariel
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ariel 2010-10-29 17:16:18 UTC
Created attachment 26230 [details]
proposed patch

Hi,

Analyzing some apache tribes logs, I needed a few log items more.
It would be great if you can include them in trunk.

Attaching patch.


Regards,
Ariel
Comment 1 Ariel 2010-11-03 14:38:01 UTC
Any news?
Comment 2 Mark Thomas 2010-11-24 15:10:59 UTC
Thanks for the patch. I have applied a slightly more efficient version of it to 7.0.x which will be included in 7.0.6 onwards.